a {background-color: transparent;color:#1155CC ;}
a:active {outline: 0;}
a:focus{outline:none !important;}
a:hover {outline: 0;text-decoration: none !important;color: #333;transition: 0.2s ease all;}
ul{list-style:none;margin:0;padding:0;}
*:focus {
outline: 0;
}
h1 {font-size: 2.500em  ;/*40px*/}
h2 {font-size: 1.875em ;/*30px*/}
h3 {font-size: 1.500em;/*24px*/}
@font-face {
    font-family: 'Noto Sans SemBd';
    src: url('../fonts/NotoSans-SemiBold.woff2') format('woff2'),
        url('../fonts/NotoSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans Med';
    src: url('../fonts/NotoSans-Medium.woff2') format('woff2'),
        url('../fonts/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Bold.woff2') format('woff2'),
        url('../fonts/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Regular.woff2') format('woff2'),
        url('../fonts/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Light.woff2') format('woff2'),
        url('../fonts/NotoSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap');
html,body{height: 100%;font-size: 16px;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {font-family: 'Roboto', sans-serif;font-size:100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;
background:#fff !important ; overflow-x:hidden;overflow-y:auto;}



.header-main{display: inline-block;width: 100%;padding:5px 0;background-color: rgba(0,0,0,0.4);position: fixed;top: 0;left: 0;z-index: 9999;transition: all 0.4s ease;}
.logo-main{width: auto;display: inline-block;}
.navigation-main{width: auto;float: right;padding:20px 0;}
.navigation-main ul li{display: inline-block;vertical-align: middle;}
.navigation-main ul li a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    display: inline-block;
    padding: 5px 36px;
    border-bottom: 2px solid transparent;
}

.logo-main {
    padding: 9px 0;
}
.logo-main img {
    height: 63px;
}
.navigation-main ul li a:hover{color: #3DC2D3;}

.navigation-main ul li.active a{
    border-bottom: 2px solid #3DC2D3;
}

.form-block input[type="text"]::placeholder {
    color: #3DC2D3;
}
.form-block input[type="email"]::placeholder {
    color: #3DC2D3;
}
.form-block textarea::placeholder {
    color: #3DC2D3;
}
section.hero-section {
    height: 100vh;
    width: 100%;
    padding-top: 110px;
    background-size: cover;
    position: relative;
    min-height: 1000px;
}
section.hero-section {
    background-position: 46% 0;
}
section.hero-section .container{position: relative;height: 100%;}
.content-hero{max-width: 800px;line-height: 1.4;padding-top: 110px;}
.content-hero h2 {
    font-size: 65px;
    font-weight: 700;
    color: #ffffff;
    font-family: 'Noto Sans',sans-serif;
    margin-bottom: 0px;
    line-height: 70px;
}
.content-hero p {
    font-size: 65px;
    line-height: 70px;
}
.content-hero p{font-weight: 400;color: #ffffff;font-family: 'Noto Sans',sans-serif;margin-bottom: 0px;}
.content-hero p span{color: #ACEE57;}
.hero-section:before{content:"";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0);}
.contact-float {
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
}
.contact-float ul li{display: block;}
.contact-float ul li a{width: 60px;height: 60px;display: inline-block;position: relative;background-color: #3DC2D3;vertical-align: top;float: right;transition: all 0.4s ease;}
.contact-float ul li a img{position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin:auto;}
.contact-float ul li:first-child a {border-radius: 20px 0 0 0px;}
.contact-float ul li:last-child a {border-radius: 0 0 0 20px;}
.contact-float ul li a:hover{padding-right: 70px;background-color: #2999a7;}
.letcall{display: inline-block;width: 100%}
.letcall a {
    display: inline-block;
    height: 48px;
    padding: 0 35px;
    background-color: #ACEE57;
    line-height: 48px;
    border-radius: 50px;
    color: #26377F;
    font-size: 18px;
    font-weight: 700;
    transition: all 0.4s ease;
}
.primary-btn-green {
    display: inline-block;
    height: 48px;
    padding: 0 35px;
    background-color: #ACEE57;
    line-height: 48px;
    border-radius: 50px;
    color: #26377F;
    font-size: 18px;
    font-weight: 700;
	border:none;
    transition: all 0.4s ease;
}
.welcome-inner-content p {
    line-height: 30px;
}
.letcall a:hover{background-color: #bffc70;transform: translateY(-4px);}
.hero-section .letcall {position: absolute;right: 0;width: auto;bottom: 90px;}

.welcome-solution{padding-top: 116px;}
.welcome-inner-content{padding-left: 48px;border-left: 4px solid #ACEE57;}
.welcome-inner-content h3{color: #1768B2;font-size: 45px;font-weight: 700;font-family: 'Noto Sans',sans-serif;margin-bottom: 20px;}
.welcome-inner-content p{rcolor: rgba(0, 0, 0, 0.75);font-size: 22px;}
.block-illustration {width: 100%;height: 330px;background-position: top;}

.brand-block{padding-top: 166px;padding-bottom: 262px;background-size: cover;background-position: center;position: relative;}
.brand-block:before{content:"";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.3);}
.brand-block .container{position: relative;z-index: 9;}
.brand-block h3{font-family: 'Noto Sans',sans-serif;font-size: 65px; line-height: 70px;font-weight: 600;color: #ffffff;max-width: 940px;margin-bottom: 45px;}
.brand-block h3 label{color: #ACEE57;display: inline;}
.brand-block ul {display: block;}
.brand-block ul li{display: inline-block;color: #ffffff;font-size: 22px; line-height:30px;width: 100%;position: relative;padding-left: 30px;margin-bottom: 10px;}
.brand-block ul li:before{content: "";position: absolute;left: 0;top: 0;width: 6px;height: 6px;border-radius: 10px;background-color: #3DC2D3;bottom: 0;margin:auto;}
.brand-block .letcall{text-align: right;}

.solution-block{width: 100%;padding-top: 100px;}
.solution-left h3{font-weight: 700;font-size: 65px;color: #1768B2;margin-bottom: 40px;font-family: 'Noto Sans',sans-serif;}
.solution-left h3 span{font-weight: 400;}
.solution-left p{font-size: 25px;margin-bottom: 45px;}
.primary-btn-green:hover{background-color: #bffc70;transform: translateY(-4px);}

.rotation-block {
    margin-top: 216px;
    width: 752px;
    height: 752px;
    border: 3px solid #ACEE57;
    border-radius: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 230px;
}

.block-rotation-item {
    position: absolute;
    left: -147px;
    top: 120px;
}
.block-rotation-item.block-2 {
    top: -120px;
    left: 221px;
}
.block-rotation-item.block-3 {
    top: 120px;
    left: auto;
    right: -150px;
}
.block-rotation-item.block-4 {
    top: auto;
    left: auto;
    right: -60px;
    bottom: -100px;
}
.block-rotation-item.block-5 {
    top: auto;
    left: auto;
    right: -60px;
    bottom: -100px;
}
.block-rotation-item.block-5 {
    top: auto;
    left: 0px;
    right: auto;
    bottom: -100px;
}

.block-rotation-item span {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    text-align: center;
    font-size: 30px;
    color: #fff;
    padding: 0 60px;
    transform: translateY(-50%);
    top: 50%;
    font-weight: 600;
}

.success-stories-block{background-color: #26377F;padding:100px 0;}
.success-stories-block h3{color: #FFFFFF;font-size: 65px;font-weight: 700;margin-bottom: 40px;font-family: 'Noto Sans',sans-serif;}
.check-list{display: block;}
.check-list li{display: block;padding-left: 50px;position: relative;margin-bottom: 28px;font-size: 22px;color: #fff;}
.check-list li:before {
    background-image: url(../images/check.png);
    width: 37px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: center;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.search-block img{max-width: 100%;}
.success-stories-block .note{color: #ACEE57;font-size: 25px;font-style: italic;margin-bottom: 52px;margin-top: 30px;display: inline-block;width: 100%;}
.contact-us-block{padding-top: 70px;}
.contact-us-block h3 {
    color: #1768B2;
    font-size: 65px;
    font-weight: 600;
    font-family: 'Noto Sans Med';
    margin-bottom: 52px;
}
.form-block fieldset{display: block;margin-bottom: 36px;}
.form-block fieldset label{color: #000000;font-size: 20px; padding-left:12px;display: block;font-weight: 500;text-transform: uppercase;}
.form-block .text-fields{border-bottom: 1px solid #ACEE57;font-size:20px;border-top: none;border-left: none;border-right: none;height: 70px;padding-left: 20px;padding-right: 20px;width: 100%;color: #3DC2D3;}
.form-block .text-fields:focus{border-bottom-color: #1768B2; }

.form-block fieldset.first-name .text-fields{max-width: 340px;}
.contact-us-block .container{max-width: 700px;margin-left: auto;margin-right: auto;}
.phone-no-block{position: relative;display: inline-block;width: 100%;}
.country-code {
    border: 1px solid #000000;
    position: absolute;
    left: 19px;
    bottom: 14px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #ffffff;
}
.phone-no-block .text-fields{padding-left: 94px;}
.form-block textarea.text-fields{height: 185px;padding-top: 84px;}
.footer-main{padding-top: 62px;padding-bottom: 62px;background-color: #EDEDED;}
.location{display: inline-block;width: 100%;}
.location img{float: left;}
.location address {
    padding-left: 50px;
    max-width: 320px;
    color: #26377F;
    font-size: 18px;
}
.copyright-web{color: #26377F;font-size: 18px;}
.sprites-hamburger {
    width: 50px;
    height: 38px;
    float: right;
    padding: 5px 6px;
    border: none;
    background-color: transparent;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin: 14px 0 0 20px;
    outline: none;
    display: none;
}
  button:focus{
    outline: none;
  }
  .sprites-hamburger span {
    width: 100%;
    height: 5px;
    float: left;
    background: #ACEE57;
    margin: 3px 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
}

.nav-open .sprites-hamburger {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg); }

.nav-open .sprites-hamburger span {
  background: #4e4b4b;
  margin: 0px; }
section.solution-block {
    position: relative;
    width: 100%;
    display: inline-block;
}
section.solution-block:before {
    content: '';
    background: url(https://www.shuttledigitalsolutions.com/wp-content/uploads/2020/03/ad-Animation-3.gif);
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
	    background-position: right;
}
.search-block{display:none;}
.nav-open .sprites-hamburger span:nth-child(2) {
  color: transparent;
  background: none;
  opacity:0; }

.nav-open .sprites-hamburger span:first-child {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: 0 0 0 0;
  top: 2px; }

.nav-open .sprites-hamburger span:last-child {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px; }
@media screen and (min-width: 768px){
    .mob-show,.logo-dark{display: none;}

}

@media screen and (max-width: 1200px){
    .navigation-main ul li a{font-size: 18px;padding-left: 20px;padding-right: 20px;}
    .content-hero h2,.content-hero p,.solution-left h3,.success-stories-block h3,.contact-us-block h3{font-size: 55px;}
    .rotation-block{margin-bottom: 130px;transform: scale(0.7);margin-top: 130px;}
    .check-list li{font-size: 22px;}
    .success-stories-block .note{font-size: 20px;}
    .wrapper-main{overflow: hidden;}
}
@media (max-width:1100px){
    .contact-float {
    position: absolute;
    right: 30px;  
    top: auto;
    z-index: 99;
    transform: translateY(0);
    bottom: 0;
}
.contact-float ul li {
    display: inline-block;
    vertical-align: middle;
    float: left;
}
.contact-float ul li:first-child a {
    border-radius: 20px 0 0 0px;
}
.contact-float ul li:last-child a {
    border-radius: 0 20px 0px 0;
}
}

@media screen and (max-width: 991px){
    .navigation-main ul li a{font-size: 16px;padding-left: 12px;padding-right: 12px;}
    .logo-main img{width: 150px;}
    .logo-main{padding:5px 0;}
    .content-hero h2, .content-hero p, .solution-left h3, .success-stories-block h3, .contact-us-block h3{font-size: 50px;}
    .welcome-inner-content h3{font-size: 42px;}
    .welcome-inner-content p{font-size: 20px;}
    .brand-block h3{font-size: 48px;}
    .brand-block ul li{font-size: 20px;}
    .solution-block .col-6{flex:0 0 100%;max-width: 100%;}
    .solution-block .row {flex-direction: column-reverse;}
    .search-block{margin-bottom: 30px;}
    .rotation-block{transform: scale(0.6);}
    .logo-footer img{width: 240px;}
.navigation-main{padding:10px 0;}
}

@media screen and (max-width: 767px){ 
	.content-hero h2{line-height:50px;}
	.content-hero p{line-height:50px;}
	.logo-main img{height:auto;}
    body .brand-block h3 {
    font-size: 30px;
    line-height: 40px;
}
section.brand-block ul {
    padding: 0 24px;
}
.brand-block {
    background-position: right;
}
    .brand-block h3 label {
    color: #ACEE57;
    display: inline;
    width: auto;
}
    .block-rotation-item span {
    font-size: 14px;
    padding: 0 10px;
    transform: translateY(-50%);
    top: 48%;
}
    .brand-block ul li:before {
    content: "";
    position: absolute;
    left: 0px;
    top: -26px;
    width: 9px;
    height: 9px;
    border-radius: 10px;
    background-color: #3DC2D3;
    bottom: 0;
    margin: auto;
    display: inline-block;
}
.brand-block ul li {
    text-align: left;
}
.search-block {
    display: block;
}
section.solution-block:before{display:none;}
    .content-hero{text-align: center;}
    .hero-section .letcall {position: relative;right: 0;bottom: 0;text-align: center;width: 100%;}
    .content-hero h2, .content-hero p, .solution-left h3, .success-stories-block h3, .contact-us-block h3{font-size: 40px;}
    .hero-section .letcall{margin-top: 40px;}
    section.hero-section{padding-bottom: 90px;min-height: 620px;}
    .navigation-main{display: none;}
    .content-hero {
    padding-top: 80px;
    padding-left: 40px;
    padding-right: 40px;
}
section.hero-section{height:90vh;}
    .contact-float {position: fixed;right: 30px;top: auto;z-index: 99;transform: none;bottom: 0;}
    .contact-float ul li {display: inline-block;vertical-align: middle;float: left;}
    .contact-float ul li:last-child a {border-radius: 0 20px 0px 0;}
    .contact-float ul li a:hover{padding:0px;}
    .welcome-solution {padding-top: 46px;padding-left: 20px;padding-right: 30px;}
    .welcome-inner-content{padding-left: 28px;}
    .welcome-inner-content h3{font-size: 30px;}
    .block-illustration {width: auto;height: 230px;background-image: url(../images/illustration.png);background-position: -280px -133px;margin: 0 -30px;display: block;}
    .brand-block{padding-top: 56px;padding-bottom: 56px;text-align: center;}
    .brand-block h3{font-size: 35px;}
    .brand-block h3 br{display: none;}
    .brand-block ul li{font-size: 18px; padding-left: 17px;}
    .brand-block .letcall{padding-top: 40px;text-align: center;}
    .solution-block{padding-top: 70px;text-align: center;}
    .success-stories-block {background-color: #26377F;padding: 40px 16px 70px 16px;}
    .check-list li{font-size: 18px;}
    .success-stories-block .note{text-align: center;font-size: 19px;}
    .success-stories-block .letcall{text-align: center;}
    .contact-us-block {padding-top: 50px;padding-left: 40px;padding-right: 20px;}
    .form-block .text-fields{font-size: 17px;}
    .footer-main .col-6{text-align: center;flex: 0 0 100%;max-width: 100%;}
    .location{width: auto;margin-bottom: 40px;}
    .web-show{display: none;}
    .location img{float: none;display: inline-block;margin-bottom: 24px;}
    .location address {padding-left: 0px;font-size: 16px;}
    .logo-footer{margin-bottom: 50px;}
    .copyright-web{font-size: 13px;}
    .rotation-block{transform: scale(1);}
   body .block-rotation-item img{width: 114px;}
    .rotation-block{width: 280px;height: 280px;}
    .block-rotation-item span{}
    .block-rotation-item {
    left: -44px;
    top: 40px;
}
    .block-rotation-item.block-2 {
            top: -50px;
    left: 83px;
    }
    .block-rotation-item.block-3 {
    top: 40px;
    left: auto;
    right: -41px;
}
   .block-rotation-item.block-4 {
    top: auto;
    left: auto;
    right: -5px;
    bottom: -29px;
}
    .block-rotation-item.block-5 {
    top: auto;
    left: -5px;
    right: auto;
    bottom: -29px;
}
    .sprites-hamburger{
        display: block;
        margin-top:8px;
    }
    .nav-open .sprites-hamburger span:last-child{
        top: -7px;
    }
    .navigation-main{
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        background-color: #EDEDED;
        top: 100px;
        border-top: 2px solid #ACEE57;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
    }
    .nav-open .header-main {
        background-color: #EDEDED;
        padding: 10px 0;
        z-index: 99;
    }
    .logo-dark{
        display: none;
    }
    .nav-open .logo-white{
        display: none;
    }
    .nav-open .logo-dark{
        display: block;
    }
    .nav-open{overflow: hidden;}
    .nav-open .wrapper-main{overflow: hidden;}
    .navigation-main ul li{
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
    .navigation-main ul li a{
        color: #1768B2;
        font-size: 20px;
        font-weight: 700;
        border:none;
    }
    .navigation-main ul li.active a{
        color: #3DC2D3;
        border:none;
    }

}

#thank_you {
    padding: 200px;
}
#thank_you p {
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.5px;
}

@media screen and (max-width: 575px){
    .content-hero{padding-top: 30px;}
    .contact-float ul li a{width: 46px;height: 46px;}
    .contact-float ul li a img{max-height: 20px;}
    
}

@media (max-width:400px){
    section.hero-section {
    background-image: url(../images/banner-img-mob.png)!important; 
}
}
